@font-face{font-family:"Butler";src:url("https://wordpress-332117-1287385.cloudwaysapps.com/wp-content/uploads/et-fonts/Butler_Bold.otf") format("opentype")}
@font-face{font-family:"ButlerRegular";src:url("https://wordpress-332117-1287385.cloudwaysapps.com/wp-content/uploads/et-fonts/Butler_Regular.otf") format("opentype")}
@font-face{font-family:"ButlerLight";src:url("https://wordpress-332117-1287385.cloudwaysapps.com/wp-content/uploads/et-fonts/Butler_Light.otf") format("opentype")}

.page-id-208 .et_pb_section.et_pb_section_1.et_section_regular.et_pb_section_first {
    padding-top: 147px!important;
}

.col-6 {
    width: 49%;
    display: inline-block;
    vertical-align: top;
}

.col-row {
    clear: both;
    display: block;
}

#main-header {
    background-color: rgba(0,0,0,0) !important;
    box-shadow: none;
}

a, p, span {
    font-family: proxima-nova, sans-serif;
}

.single.single-post .entry-content p,.single.single-post .entry-content p span, .single.single-post .entry-content ul, .single.single-post .entry-content ul span, .single.single-post .entry-content ol span, .single.single-post .entry-content ol, .single.single-post .entry-content a  {
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
}

.single.single-press .entry-content p,.single.single-press .entry-content p span, .single.single-press .entry-content ul, .single.single-press .entry-content ul span, .single.single-press .entry-content ol span, .single.single-press .entry-content ol, .single.single-press .entry-content a  {
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
}

.single.single-job_profiles .entry-content p,.single.single-job_profiles .entry-content p span, .single.single-job_profiles .entry-content ul, .single.single-job_profiles .entry-content ul span, .single.single-job_profiles .entry-content ol span, .single.single-job_profiles .entry-content ol, .single.single-job_profiles .entry-content a  {
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
}



.navigation-top {
    display: none;
}

.site-content-contain {
    display: none;
}

.et-social-icon a {
    font-size: 16px;
}

.et-social-icon a:hover {
    color: white;
}

#footer-widgets .footer-widget li {
    padding: 0;
}

#footer-widgets .footer-widget li:before {
    display: none;
}

.footer-widget h4.title {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 21px;
    text-transform: none;
    color: white;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget {
    width: 20%;
}

#top-menu .button {
    background: #0029fd;
    line-height: 0;
    margin-bottom: 20px;
}

#top-menu .button a {
    color: white !important;
    padding:20px !important;
}

ul#top-menu {
    position: relative;
    bottom: 5px;
}

div#membertwo {
    display: none;
}

div#memberthree {
    display: none;
}

div#memberoneClick {
    cursor: pointer;
}

div#membertwoClick {
    cursor: pointer;
}

div#memberthreeClick {
    cursor: pointer;
}

div.gform_footer.top_label input[type="submit"] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0029fd;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0029fd;
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.page-id-3533 div.gform_footer.top_label input[type="submit"] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: rgb(255, 119, 51);
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: rgb(255, 119, 51);
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.single.single-post h1.entry-title, .single.single-press h1.entry-title, .single.single-job_profiles h1.entry-title {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 55px;
    margin-bottom: 30px;
    line-height: 1.2em;
}

.single.single-post .entry-content, .single.single-press .entry-content, .single.single-job_profiles .entry-content {
    max-width:800px;
    margin:0 auto;
    font-size: 21px;
    line-height: 1.58;
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color:rgba(0,0,0,.84);
    letter-spacing: -.003em;
}

.single.single-post .entry-content p, .single.single-press .entry-content p, .single.single-job_profiles .entry-content p {
    margin-top: 30px;
    padding-bottom: 0;
}

.single.single-post .entry-content h1, .single.single-press .entry-content h1, .single.single-job_profiles .entry-content h1 {
    font-family: proxima-nova, sans-serif;
    font-size: 34px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
}

.single.single-post .entry-content h2, .single.single-press .entry-content h2, .single.single-job_profiles .entry-content h2 {
    font-family: proxima-nova, sans-serif;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h3, .single.single-press .entry-content h3, .single.single-job_profiles .entry-content h3 {
    font-family: proxima-nova, sans-serif;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h4, .single.single-press .entry-content h4, .single.single-job_profiles .entry-content h4 {
    font-family: proxima-nova, sans-serif;
    font-size: 22px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h5, .single.single-press .entry-content h5, .single.single-job_profiles .entry-content h5 {
    font-family: proxima-nova, sans-serif;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-post .entry-content h3 + p, .single.single-press .entry-content h3 + p, .single.single-job_profiles .entry-content h3 + p {
    margin-top: 8px;
}

.single.single-post .entry-content h2 + p, .single.single-press .entry-content h2 + p, .single.single-job_profiles .entry-content h2 + p  {
    margin-top: 8px;
}

.single.single-post .entry-content h4 + p, .single.single-press .entry-content h4 + p, .single.single-job_profiles .entry-content h4 + p {
    margin-top: 8px;
}

.single.single-post .entry-content h5 + p, .single.single-press .entry-content h5 + p, .single.single-job_profiles .entry-content h5 + p {
    margin-top: 8px;
}


.single.single-post .entry-content li, .single.single-press .entry-content li, .single.single-job_profiles .entry-content li {
    padding-bottom: 10px;
}

.single.single-job_profiles .entry-content li {
    padding-bottom: 20px;
}

blockquote {
    border-color: #000fff;
}

.single.single-post span.post-tag, .single.single-press span.post-tag, .single.single-job_profiles span.post-tag {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 10px 20px;
}

.single.single-post .entry-content, .single.single-press .entry-content, .single.single-job_profiles .entry-content {
    margin-bottom: 80px !important;
}

.single.single-post .et_post_meta_wrapper, .single.single-press .et_post_meta_wrapper, .single.single-job_profiles .et_post_meta_wrapper {
    max-width: 800px;
    margin: 0 auto;
}

.single-post.single .author-img, .single-press.single .author-img {
    display: inline-block;
    float: left;
    width: 50px;
    margin-right: 10px;
    max-width: 20%;
}

.author-top {
    float: left;
    max-width: 80%;
}

.single.single-job_profiles .author-top {
    display: none;
}

.single.single-job_profiles .author-img {
    display: none;
}

.single-post.single .author-img img, .single-post.press .author-img img {
    border-radius: 100%;
}

.single-post.single p.post-meta, .single-post.press p.post-meta {
    margin-top: 40px;
    margin-bottom:30px;
}

#top-menu-nav .menu-item a {
    color: #333;
}

.home #top-menu-nav .menu-item a {
    color: white;
}

.et_pb_eventslist_0 h3.event-date.event-aixr {
    padding: 0;
}

h3.event-location {
    color: #0d0d1f;
    font-size: 15px;
    padding: 0;
}

.et_pb_eventslist_0 table td {
    padding: 13px 10px;
}

.et_pb_eventslist_0 table {
    border: 0;
}


.single.single-event h1.entry-title {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 55px;
    margin-bottom: 30px;
    line-height: 1.2em;
}

.single.single-event .entry-content {
    font-size: 21px;
    line-height: 1.58;
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif;
    color:rgba(0,0,0,.84);
    letter-spacing: -.003em;
}

.single.single-event .entry-content p {
    margin-top: 30px;
    padding-bottom: 0;
}

.single.single-post .entry-content h1, .single.single-press .entry-content h1 , .single.single-job_profiles .entry-content h1 {
    font-family: proxima-nova, sans-serif;
    font-size: 34px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
}

.single.single-post .entry-content h2, .single.single-press .entry-content h2, .single.single-job_profiles .entry-content h2 {
    font-family: proxima-nova, sans-serif;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.single.single-event .entry-content h3 {
    font-family: proxima-nova, sans-serif;
    font-size: 26px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.single.single-event .entry-content h4 {
    font-family: proxima-nova, sans-serif;
    font-size: 22px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
    margin-bottom: 15px;
}

.single.single-post .entry-content h5, .single.single-press .entry-content h5, .single.single-job_profiles .entry-content h5 {
    font-family: proxima-nova, sans-serif;
    font-size: 20px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    margin-top: 50px;
    padding-bottom: 0;
}

.single.single-event .entry-content h3 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h2 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h4 + p {
    margin-top: 8px;
}

.single.single-event .entry-content h5 + p {
    margin-top: 8px;
}


.single.single-post .entry-content li, .single.single-press .entry-content li {
    padding-bottom: 10px;
} 

.single.single-event span.post-tag {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 10px 20px;
}

.single.single-event .entry-content {
    margin-bottom: 80px;
}

.single.single-event a.et_pb_button.et_pb_custom_button_icon.et_pb_button_0.et_pb_bg_layout_light {
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0037f9;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0037f9;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
    display: inline-block;
    margin-top: 25px;
}

.single.single-event .et_pb_button:after {
    color: #ffffff;
    line-height: 1.7em;
    font-size: 1em!important;
    left: auto;
}

#top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: black !important;
}

.home #top-menu li.current-menu-ancestor>a, .home #top-menu li.current-menu-item>a, .et_color_scheme_red #top-menu li.current-menu-ancestor>a, .et_color_scheme_red #top-menu li.current-menu-item>a, .et_color_scheme_pink #top-menu li.current-menu-ancestor>a, .et_color_scheme_pink #top-menu li.current-menu-item>a, .et_color_scheme_orange #top-menu li.current-menu-ancestor>a, .et_color_scheme_orange #top-menu li.current-menu-item>a, .et_color_scheme_green #top-menu li.current-menu-ancestor>a, .et_color_scheme_green #top-menu li.current-menu-item>a {
    color: white !important;
}

.rfp-filter a {
    background: #ececec;
    border-radius: 100px;
    margin-right: 20px;
    padding: 7px 20px !important;
    border: 0 !important;
}


.rfp-item-title {
    text-align: left;
    background: none;
    padding-left: 0;
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
    padding-top: 0px;
    padding-bottom: 0px;
}

.rfp-item-terms span a {
    text-transform: uppercase;
    font-size: 12px;
    color: #0038d6;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.rfp-item-author {
    color: #545454;
    font-size: 14px;
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    margin-top: 4px;
    font-weight: 600;
}

.rfp-item-terms span {
    color: black;  
}

.rfp-item.insights-case-studies {
    margin-bottom: 50px;
}

.single.single-post .rfp-wrapper, .single.single-press .rfp-wrapper {
    margin-top: 50px;
}

.single.single-post .entry-content p.author-bio, .single.single-press .entry-content p.author-bio {
    font-style: italic;
    font-size: 16px;
}

.single.single-post h5.post-category, .single.single-press h5.post-category {
    color: #000fff;
    text-transform: uppercase;
    font-weight: 600;
}

.memberclicks hr {
    display: none;
}

.memberclicks hr.show-hr {
    display: block;
    background: #0000af;
    border-color: #0000b2;
    height: 10px;
}

#top-menu .button.current-menu-item.current_page_item a {
    color: white !important;
}

blockquote {
    border: 0;
    padding: 0;
    font-size: 26px;
}

.single.single-post ul, .single.single-post ol, .single.single-press ul, .single.single-press ol {
    margin-top: 20px;
    padding-bottom: 0 !important;
}

.single.single-post a, .single.single-press a {
    color: #000fff;
}

.single.single-post .rfp-item-terms a, .single.single-press .rfp-item-terms a {
    color: #505050;
}

.et_pb_text_inner a {
    color: #000fff;
}

.rfp-item-terms {
    padding-top: 10px;
    padding-bottom: 5px;
}

.et_pb_button {
    min-width: 150px;
    text-align: center;
}

.footer-widget img {
    width: 100px;
}

.et_pb_bg_layout_light .et_pb_button:hover, .et_pb_bg_layout_light.et_pb_button:hover, .et_pb_contact_reset:hover, .et_pb_contact_submit:hover, .et_pb_pricing_table_button:hover {
    background: none;
}

.single blockquote {
    font-size: 40px;
    margin-bottom: 30px;
    line-height: 1.2em;
    border-left: 5px solid #000fff;
    padding-left: 30px;
}

.single.single-post blockquote p, .single.single-press blockquote p {
    text-align: left !important;
}

.single.single-post .entry-content blockquote span, .single.single-press .entry-content blockquote span {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif !important;
}

.single.single-post .entry-content blockquote p, .single.single-press .entry-content blockquote p {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif !important;
}

.single.single-post .entry-content .wp-caption p, .single.single-press .entry-content .wp-caption p {
    margin-top: 0px;
    font-size: 18px;
    font-style: italic;
}

.wp-caption {
    background: none;
    border: 0;
    text-align: left;
    margin: 0;
    width: 100% !important;
    margin-top: 30px;
    padding-bottom: 0;
}

a.upper-link.blue-link {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 13px;
    color: #000fff;
    font-weight: 600;
}

.page-heading-section {
    background-color: #0d0d1f !important;
    padding: 80px 0!important;
}


.page-heading-section .first p {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
    color: #d8b97d;
}


.page-heading-section .second h1 {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 55px;
    color: #ffffff;
}

.page-heading-section .third p {
    color: #fff;
    font-weight: bold;
    font-size: 17px;
}

.single.single-post .page-heading-section .third p, .single.single-press .page-heading-section .third p {
    color: #fff;
    font-weight: 600;
    font-size: 17px;
    position: relative;
    top: 4px !important;
    padding-bottom: 0;
}

progress {
    position:fixed;
    top:30px;
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    z-index: 999;
    background-color: black !important;
    box-shadow: none;
    display: none;
}

progress[value]::-webkit-progress-value {
    background-color: white;
}

progress[value]::-webkit-progress-bar {
    background-color: transparent;
    background: #0d0d20;
}

.et_pb_events_0 h2.entry-title {
    color: #0d0d1f;
    font-weight: bold;
    font-size: 18px;
}

.et_pb_events_0 .post-content p {
    color: #0d0d1f;
    font-size: 15px;
    margin-bottom: 10px;
}

h3.event-date.event-aixr {
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 15px;
    color: #000fff;
    font-weight: 600;
}

.et_pb_eventslist_0 h2.entry-title {
    color: #0d0d1f;
    font-weight: bold;
    font-size: 16px;
    padding: 0;
}

ul#top-menu {
    margin-top: 0;
}

.gform_wrapper div.validation_error {
    background: #fff5f5;
    border: 0 !important;
}

.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    border: 0 !important;
    background: none !important;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description {
    padding-top: 0 !important;
}

.page .page-txt span, .page .page-txt p {
    color: #0d0d1f;
    font-size: 16px;
}

/* join page */

.page-id-221, .page-id-981, .page-id-1043, .page-id-1163, .page-id-1496, .page-id-1302, .page-id-1136, .page-id-1535, .page-id-1706, .page-id-1727, .page-id-1910, .page-id-1914, .page-id-1916 {
    background:#f5f5f5;
}

.page-id-221 header, .page-id-981 header, .page-id-1043 header, .page-id-1163 header, .page-id-1496 header, .page-id-1302 header, .page-id-1136 header, .page-id-1535 header, .page-id-1706 header, .page-id-1727 header, .page-id-1910 header, .page-id-1914 header, .page-id-1916 header {
    display: none;
}

.page-id-221 footer, .page-id-981 footer, .page-id-1043 footer, .page-id-1163 footer, .page-id-1496 footer, .page-id-1302 footer, .page-id-1136 footer, .page-id-1535 footer, .page-id-1706 footer, .page-id-1727 footer, .page-id-1910 footer, .page-id-1914 footer, .page-id-1916 footer {
    display: none;
}

.page-id-221 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1163 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1496 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1302 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1136 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1535 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1706 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1727 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1910 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1914 .et_pb_section.et_pb_section_1.et_section_regular, .page-id-1916 .et_pb_section.et_pb_section_1.et_section_regular {
    background: #f5f5f5;
}

.page-id-221 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1163 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1496 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1302 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1136 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1535 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1706 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1727 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1910 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1914 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child, .page-id-1916 .et_pb_column.et_pb_column_4_4.et_pb_column_1.et-last-child {
    background: white;
    padding: 40px;
    padding-top: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-color: #e1e1e8;
    color: #0d0d1f;
    padding-left: 10px !important;
}

label.gfield_label {
    color: #0d0d1f;
}

.gform_wrapper .gfield_required {
    color: #000fff !important;
}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0037f9;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0037f9;
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.gform_wrapper .gf_step.gf_step_completed {
    display: none;
}

.gfield_checkbox {
    color: #0d0d1f;
    font-size: 16px;
}

.gform_wrapper .gfield_radio li label {
    color: #0d0d1f;
    font-size: 16px;
}

body .gform_wrapper .top_label div.ginput_container {
    padding-top: 10px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    padding-top: 10px;
    padding-bottom: 10px;
    height: 40px;
    border-radius: 0 !important;
    border-color: #e1e1e8;
}


.gform_wrapper .gf_step span.gf_step_label, .gform_wrapper .gf_step span.gf_step_number {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    font-size: 30px;
    color: #0d0d1f;
}

.gform_wrapper .gf_step span.gf_step_number {
    color: #000fff;
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif !important;
    font-weight: 700;
    font-size: 30px !important;
}

.gform_wrapper .gf_step.gf_step_pending {
    display: none;
}

.gform_wrapper .gf_page_steps {
    border: 0 !important;
    margin-bottom: 40px !important;
}

li#field_2_26 {
    display: none;
}

.gform_wrapper span.ginput_product_price {
    color: #0029fd;
}

.gform_wrapper span.ginput_total {
    color: #0029fd;
    font-size: 22px;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

.gform_wrapper .field_sublabel_above .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_above div[class*=gfield_time_].ginput_container label, .gform_wrapper .field_sublabel_below .ginput_complex.ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_date_].ginput_container label, .gform_wrapper .field_sublabel_below div[class*=gfield_time_].ginput_container label {
    letter-spacing: 0px;
    font-size: 14px;
}

.gform_wrapper input#gf_coupon_button.button {
    line-height: 26px;
    padding: 0 24px;
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #272727;
    border-radius: 0px;
    font-size: 12px;
    font-weight: 700!important;
    background-color: #272727;
    cursor: pointer;
    padding-top: 5px!important;
    padding-bottom: 5px!important;
    position: relative;
    bottom: 1px;
}

.join-beneath-hr {
    margin-top: -30px;
    position: relative;
    z-index: 0;
}

.join-beneath-hr hr {
    height: 10px;
    background: #f1f1f1;
    margin-top: -17px;
    border: 0;
}

div#memberoneClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}

div#membertwoClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}

div#memberthreeClick img {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
    opacity: 0.2;
}


div#membertwoClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#memberoneClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#memberthreeClick.active-member-block img {
    -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */
    filter: grayscale(0%);
    opacity: 1;
}

div#membertwoClick h3, div#membertwoClick p {
    opacity: 0.3;
}

div#memberoneClick h3, div#memberoneClick p {
    opacity: 0.3;
}

div#memberthreeClick h3, div#memberthreeClick p {
    opacity: 0.3;
}

div#memberoneClick.active-member-block h3, div#memberoneClick.active-member-block p {
    opacity: 1;
}

div#membertwoClick.active-member-block h3, div#membertwoClick.active-member-block p {
    opacity: 1;
}

div#memberthreeClick.active-member-block h3, div#memberthreeClick.active-member-block p {
    opacity: 1;
}

.gform_wrapper .gform_page_footer {
    border-top: 0 !important;
}

.page-id-992 article.type-event {
    width: 49%;
    display: inline-block;
    padding-left: 4%;
}

.block-hover:hover {
    border-color: #0029fd;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.block-hover:hover h3 {
    color: #0029fd !important;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.block-hover {
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.mobile_menu_bar:before {
    color: #0029fd;
}

.et_mobile_menu {
    border-color: #0029fd;
}

a.cc-link {
    color: white !important;
}

.cc-floating .cc-compliance>.cc-btn {
    color: white !important;
}

header ul#mobile_menu .menu-item a {
    color: white;
}

.ai-related-posts.row {
    margin-top: 50px;
}

.ai-related-posts .col-md-3 {
    width: 33%;
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    vertical-align: top;
}

.ai-related-posts span.ai-terms {
    text-transform: uppercase;
    font-size: 12px;
    color: #0038d6;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-top: 10px;
    padding-bottom: 5px;
    display: block;
}

.ai-related-posts h4 {
    text-align: left;
    background: none;
    padding-left: 0;
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
    padding-top: 0px;
    padding-bottom: 0px;
}

.ai-related-posts h4 a {
    color: #191919 !important;
}

.ai-related-posts span.ai-author {
    color: #545454;
    font-size: 14px;
    margin-top: 4px;
    font-weight: 600;
}

.et_bloom .et_bloom_form_header.split img {
    max-width: 25% !important;
}

.error404 h1 {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 70px;
}

.error404 .et_pb_image_wrap img {
    max-width: 30%;
    margin: 0 auto !important;
}

.error404 .et_pb_image_wrap {
    text-align: center;
}

.error404 p {
    color: #0d0d1f!important;
    font-size: 24px;
    margin-top: 40px;
}

h3.title span {
    color: #bfbfbf;
    font-size: 13px;
    padding-left: 10px;
}

.block-shadow {
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.10);
}

.panel-image {
    width: 15%;
    display: inline-block;
}

.panel-text {
    display: inline-block;
    width: 84%;
    vertical-align: top;
    padding-left: 30px;
}

.panel-image img {
    border-radius: 100%;
}

.panel-text h3.title span {
    font-size: 16px;
    color: #0d0d1f;
    font-weight: 600;
}

.et_pb_text_inner h3 {
    padding-bottom: 20px;
}

.gform_wrapper textarea.medium {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    border-color: #e1e1e8;
    color: #0d0d1f;
    padding-left: 10px !important;
}

.single .et-box.et-download {
    margin-top: 20px;
    box-shadow: none;
}

.single .et-box.et-download::before {
    display: none;
}

.single.single-post .entry-content .et-download h2, .single.single-press .entry-content .et-download h2 {
    margin-top: 0px;
}

.et-download .et-box-content {
    padding: 37px 43px 37px 66px;
}

.page-id-1706 a.et_pb_button.et_pb_custom_button_icon.et_pb_button_1.et_pb_bg_layout_light.pum-trigger {
    line-height: 26px;
    /* padding: 0 24px; */
    color: #ffffff!important;
    border-width: 2px!important;
    border-color: #0037f9;
    border-radius: 0px;
    font-size: 16px;
    font-weight: 700!important;
    background-color: #0037f9;
    cursor: pointer;
    padding-top: 15px!important;
    padding-bottom: 15px!important;
}

.page-id-1706 .et_pb_button_module_wrapper.et_pb_button_1_wrapper.et_pb_button_alignment_left.et_pb_module {
    margin-top: 30px;
}

.page-id-1706 .et_pb_button:after {
    color: #ffffff;
    line-height: 1.7em;
    font-size: 1em!important;
    left: auto;
}

.page-id-1706 h2 {
    margin-top: 30px;
}

.gf_simple_horizontal_wrapper form {
    margin-left: 0 !important;
}

.gf_simple_horizontal_wrapper .ginput_container {
    padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper .gform_body {
    padding-top: 0 !important;
}

.gf_simple_horizontal_wrapper input[type=text] {
    height: 58px;
    min-width: 250px;
}

#gform_9 input#input_9_1 {
    margin-top: 5px;
    position: relative;
    top: 1px;
}

#gform_9 ul#gform_fields_9 {
    padding-left: 0;
}

.events-page-listing-block {
    padding-left: 20px;
    padding-right: 30px;
}

.events-page-image-block .et_pb_image_wrap {
    width: 100%;
}

.events-page-image-block .et_pb_image_wrap img {
    width: 100%;
}

.et_pb_section.et_pb_section_0.homepage-section.et_section_regular {
    bottom: 93px;
    position: relative;
    margin-bottom: -93px;
}

.home div#et-main-area {
    bottom: 0 !important;
}

ul {
    font-family: proxima-nova, sans-serif;
}

table h2.entry-title span {
    background: #d8b97d;
    border-radius: 10px;
    color: white;
    font-size: 11px;
    text-transform: uppercase;
    padding: 3px 10px;
    position: relative;
    bottom: -2px;
    left: 10px;
	vertical-align: top;
}

table h2.entry-title span.aixr-event {
    background: #000fff;
}

.et_pb_eventslist_0 h2.entry-title a {
    max-width: 80%;
    display: inline-block;
}

.cc-window.cc-floating {
    padding: 1.5em !important;
    max-width: 20em !important;
}

.cc-floating .cc-message {
    font-size: 14px !important;
}

.insights-signup {
    background: #dbeffc;
    padding-right: 30px;
    padding-left: 30px;
    padding-top: 30px;
    margin-top: 40px;
    padding-bottom: 30px;
}

.insights-signup h2 {
    font-family: proxima-nova, sans-serif;
    font-size: 30px;
    line-height: 1.15;
    letter-spacing: -.015em;
    font-weight: 600;
    padding-bottom: 0;
    margin-bottom: 10px;
}

.insights-signup p {
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
    font-size: 21px;
    color: rgba(0,0,0,.84);
    line-height: 1.5em;
}

.insights-signup .gform_fields {
    padding-left: 0 !important;
}

.single-press p.author-bio {
    display: none;
}

.single-press .post-tag {
    display: none;
}

@media all and (max-width: 479px) {
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }
    tr {
        margin-bottom: 50px;
        border-bottom: 1px solid #efefef;
    }
    td {
        border-top: 0 !important;
    }
    .homepage-section .et_pb_gutters1 .et_pb_column_0 {
        margin-top: 80px !important;
    }
}

@media only screen and (max-width: 992px) {
    .ai-related-posts .col-md-3 {
        width: 100%;
        margin-bottom: 20px;
    }
    .ai-related-posts .col-md-3 img {
        width: 100%;
    }
    .page-id-992 article.type-event {
        width: 100%;
    }
    .homepage-section .et_pb_gutters1 .et_pb_column_1 {
        display: none;
    }
    .memberclicks {
        display: none;
    }

    .join-beneath-hr {
        display: none;
    }

    div#membertwo {
        display: block !important;
    }

    div#memberthree {
        display: block !important;
    }
}

@media only screen and (max-width: 768px) {
	.member-logo-row div {
		width: 50% !important;
		    margin: 0 auto !important;
    		margin-bottom: 20px !important;
	}
	.partner-page-padding {
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 0 !important;
}	
    table h2.entry-title span {
        display: block;
        clear: both;
        left: 0;
        text-align: center;
        max-width: 100px;
        margin-top: 10px;
    }
    .single.single-post .page-heading-section .third p, .single.single-press .page-heading-section .third p, .single.single-job_profiles .page-heading-section .third p {
        font-size: 14px !important;
        top: -5px !important;
    }
    .home .et_pb_row.et_pb_row_0.et_pb_equal_columns.et_pb_gutters1.et_pb_row_fullwidth {
        margin-top: 80px;
    }
    .panel-image {
        width: 100%;
        display: inline-block;
        text-align: center;
    }

    .panel-image img {
        max-width:40%;
        display: inline-block;
        text-align: center;
        margin:0 auto;
    }

    .panel-text {
        display: inline-block;
        width: 100%;
        vertical-align: top;
        padding-left: 30px;
    }

    .panel-text h3 {
        text-align: center;
        margin-bottom: 10px;
    }
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}
 
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 	
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}
 
}

.insights-overview-page .et_pb_section.et_pb_section_0.et_pb_with_background.et_section_regular.insights-header-hero {
    background-color: #0d0d1f!important;
}

.insights-overview-page .et_pb_text_inner.top-hero-heading {
    color: #d8b97d!important;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 2px;
}

.insights-overview-page .insights-header-hero h1 {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 55px;
    color: #ffffff!important;
}

.insights-overview-page .insights-header-hero p span {
    color: white;
    font-family: proxima-nova, sans-serif;
    font-size: 17px;
}

.insights-overview-page .featured-insight {
    height: 470px;
    width: 100%;
    position: relative;
}

.insights-overview-page .featured-insight-inner {background: white;position: absolute;left: 50px;width: 450px;bottom: 0;padding: 30px;}

.insights-overview-page .et_pb_column.et_pb_column_1_12 {
    width: 100%;
}

.insights-overview-page .featured-insight-inner h3 {
    text-transform: uppercase;
    font-size: 12px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
}

.insights-overview-page .featured-insight-inner hr {
    max-width: 40px;
    border: none;
    background: #0038d6;
    height: 1px;
    margin: 0;
    margin-bottom: 20px;
}

.insights-overview-page .featured-insight-inner h2 {
    text-align: left;
    background: none;
    padding-left: 0;
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: -0.15px;
    word-break: break-word;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 20px;
}

.insights-overview-page .featured-insight-inner p.author {
    font-weight: 600;
}

.insights-overview-page .header-bt-top h2 {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 33px;
    display: inline-block;
}

.insights-overview-page .header-bt-top a.std-link {
    float: right;
    text-transform: uppercase;
    font-size: 12px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-top: 10px;
}

.insights-overview-page .et_pb_column.et_pb_column_1_4:nth-child(4n) {
    margin-right: 0;
}

.et_pb_gutters3 .insights-overview-page .et_pb_column_1_4, .insights-overview-page .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    width: 23.5%;
}

.et_pb_gutters3 .insights-overview-page  .et_pb_column_1_4, .insights-overview-page .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
    margin-right: 2%;
}

.header-bt-top {
    margin-bottom: 20px;
}

hr.full-grey-hr {
    border-color: #0037F9;
    opacity: 0.25;
    margin-top: 100px;
    border-width: 0.5px;
}

.insights-overview-page .container {
    max-width: 1480px;
    width: 85%;
}

.insights-signup-page h2 {
        font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
        font-size: 40px;
        margin-bottom: 20px;
}

.insights-signup-page {
    text-align: center;
    position: relative;
}

.insights-signup-page p {
    font-family: 'ButlerRegular',Helvetica,Arial,Lucida,sans-serif;
    color: #0C0E27;
    font-size: 21px;
    font-weight: 500;
    line-height: 28px;
}

.insights-overview-page a:hover {
    color: #0029fd;
}

.insights-overview-page a {
    transition: 0.2s;
}

.rfp-item-title a {
    color: #191919;
}

.insights-signup-page p {
    max-width: 500px;
    margin: 0 auto;
    opacity: 0.9;
    margin-bottom: 30px;
}

.insights-overview-page .featured-insight img {
    height: 470px;
    width: 100%;
    position: relative;
    transition: 0.3s;
    position: absolute;
    transition-timing-function: ease-out;
}

.parent-featured-insight:hover img {
    transform: scale(1.1);
    transition-timing-function: ease-out;
}

.parent-featured-insight:hover a {
    color: #0029fd;
}

.parent-featured-insight {
    overflow: hidden;
    cursor: pointer;
}

.rfp-imgwrap {
    overflow: hidden;
}

.rfp-imgwrap:hover img {
    transform: scale(1.1);
}

.rfp-imgwrap img {
    transition: 0.2s;
}

/* keep it mobile friendly by only applying these styles for larger viewports */
@media only screen and (min-width: 641px) {
 
 body .insights-signup-page #gform_wrapper_17 { 
  max-width: 50%;
  margin: 0 auto;
 }
 
}

.insights-signup-page .gform_body {
    width: 100% !important;
}

.insights-signup-page input#input_17_1 {
    background: #F8F8F8;
    border: 0;
    font-family: proxima-nova, sans-serif;
    font-size: 18px;
    padding-left: 20px !important;
}

.insights-signup-page div#gform_wrapper_17 {
    margin-top: 40px;
}

.light-blue-bg {
    display: block;
    background: #EDF8FF;
    margin-top: 100px;
    padding-bottom: 80px;
}

.light-blue-bg .et_pb_section {
    background: none;
}

.latest-podcast-left {
    flex: 1;
}

.latest-podcast-right {
    background: white;
    flex: 1;
    position: relative;
    padding: 30px;
}

.latest-podcast {
    height: 100%;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    margin-bottom: 30px;
}

.latest-podcast-right img.listen-icon {
    position: absolute;
    right: 20px;
    top: 20px;
}

.latest-podcast-right h3 {
    font-family: 'Butler',Helvetica,Arial,Lucida,sans-serif;
    font-size: 29px;
    margin-bottom: 15px;
    margin-top: 30px;
}

.latest-podcast-right h5 {
    text-transform: uppercase;
    font-size: 12px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-bottom: 5px;
}

.latest-podcast-right h4 {
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
}

.latest-podcast-right p {
    margin-top: 20px;
}

.latest-podcast-footer p {
    color: #0029fd;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    display: inline-block;
}

.latest-podcast-footer p.meta {
    margin-bottom: 0;
    color: #666;
    float: right;
}

.latest-podcast-footer {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding-right: 60px;
}

.podcast-listing {
    background: white;
}

.podcast-listing-inner {
    padding: 20px;
}

.podcast-listing-inner h5 {
    text-transform: uppercase;
    font-size: 12px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

.podcast-listing-inner h2 {
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
}

.podcast-listing-inner span strong {
    color: #0029fd;
    padding-left: 15px;
}

.podcast-listing-inner span {
    margin-top: 20px;
    display: block;
}

.category-insight {
}

.category-insight:last-child {
    margin-right: 0 !important;
}

.latest-category-insight {
    background: #EAF6FF;
}

.category-insight-listing-inner {
    padding: 12px 20px;
}

.category-insight-listing-inner h5 {
    text-transform: uppercase;
    font-size: 12px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-top: 10px;
    margin-top: 0;
}

.category-insight-listing-inner span {
    color: #0029fd;
}

.category-insight-listing-inner h2 {
    color: #191919;
    font-family: proxima-nova, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 19px;
    line-height: 25px;
    letter-spacing: -0.15px;
    word-break: break-word;
}

.category-insight ul {
    list-style: square;
    color: #0029fd;
    padding-left: 20px;
    border-bottom: 1px solid black;
    border-color: rgba(0, 55, 249, 0.2);
    padding-top: 10px;
    padding-bottom: 10px;
}

.category-insight ul li a {color: #0C0E27;}

.latest-podcast-left img {
    display: block;
}

.insights-signup-page div#validation_message_17_1 {
    display: none;
}

.insight-left-graphic {
    background: url(https://wordpress-332117-1287385.cloudwaysapps.com/wp-content/uploads/2019/09/insights-signup-right-graphic.png);
    width: 39px;
    height: 39px;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 80%;
    left: 10%;
}

.insight-right-graphic {
    background: url(https://wordpress-332117-1287385.cloudwaysapps.com/wp-content/uploads/2019/09/insights-signup-left-graphic.png);
    width: 86px;
    height: 17px;
    background-size: cover;
    background-position: center;
    position: absolute;
    top: 80%;
    right: 10%;
}

.insights-signup-page div#gform_confirmation_message_17 {
    max-width: 700px;
    margin: 0 auto;
    padding-top: 40px;
    font-size: 18px;
}

.rfp-item-terms.terms-insights-end span a:after {content: '|';padding-left: 5px;}

.rfp-item-terms.terms-insights-end span a:last-child:after {content: '';}

.archive .et_pb_column.et_pb_column_1_4 {
    margin-bottom: 30px;
}

.archive-navigation {
    display: block;
    clear: both;
    text-align: center;
}

.archive-navigation a {
    text-transform: uppercase;
    font-size: 14px;
    color: #0029fd;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-top: 10px;
}

.archive-navigation span {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0.5px;
    margin-top: 10px;
}

.archive .insights-signup-page {
    margin-bottom: 100px;
}

.archive .rfp-item img.listen-icon {
    width: 25px !important;
    position: absolute;
    top: 10px;
    right: 10px;
}

#main-content .container:before {
    display: none;
}

.single-job_profiles .et_pb_text_inner.second p {
    color: white;
    font-family: medium-content-serif-font,Georgia,Cambria,"Times New Roman",Times,serif !important;
    font-size: 22px;
}

.job-profiles .rfp-item-author {
    display: none;
}

.clearfix.extra-margin-insights-page {
    margin-bottom: 100px;
}

#et-secondary-nav .button.menu-item-has-children>a:first-child:after, #top-menu .button.menu-item-has-children>a:first-child:after {
    top: 19px;
    right: 8px;
}

#top-menu .button.menu-item-has-children a {
    padding-right: 30px !important;
    color: white !important;
}

@media only screen and (max-width: 1275px) {
    .latest-podcast-footer {
        bottom: 10px;
    }
}

@media only screen and (max-width: 1170px) {
    .latest-podcast {
        display: block;
    }

    .latest-podcast-left img {
        width: 100%;
    }

    .latest-podcast-right {
        padding-bottom: 70px;
    } 
}

@media only screen and (max-width: 980px) {
    .insight-right-graphic {
        right: 0;
    }

    .insight-left-graphic {
        left: 0;
    }

    .et_pb_gutters3 .insights-overview-page .et_pb_column_1_4, .insights-overview-page .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
        width: 49%;
    }

    .insights-overview-page .et_pb_column.et_pb_column_1_4:nth-child(2n) {
        margin-right: 0;
    }

    .latest-category-insight img {
        width: 100%;
    }
}

@media only screen and (max-width: 760px) {
    .insight-right-graphic {
        display:none;
    }

    .insight-left-graphic {
        display:none;
    }
}

@media only screen and (max-width: 640px) {
    .et_pb_gutters3 .insights-overview-page .et_pb_column_1_4, .insights-overview-page .et_pb_gutters3.et_pb_row .et_pb_column_1_4 {
        width: 100%;
    }
    .insights-overview-page .featured-insight-inner {position: relative;bottom: 0;width: auto;left: 0;margin-left: 20px;margin-right: 20px;}

    .insights-overview-page .featured-insight {
        height: auto;
        padding-top: 40px;
    }
}